[
 {
  "items": [
   [
    "C STORY",
    "https://www.kcopa.or.kr/lay1/bbs/S1T495C234/F/39/list.do",
    true
   ],
   [
    "KCOPA REPORT",
    "https://www.kcopa.or.kr/lay1/bbs/S1T495C236/F/52/list.do",
    false
   ]
  ],
  "rows": [
   [
    26,
    "C STORY 및 KCOPA REPORT(통합본)",
    6,
    "https://www.kcopa.or.kr/lay1/S1T233C495/sublink.do",
    "https://www.kcopa.or.kr/lay1/bbs/S1T495C234/F/39/list.do"
   ]
  ]
 },
 {
  "items": [
   [
    "점검도구 소개",
    "https://www.kcopa.or.kr/lay1/S1T241C243/contents.do",
    true
   ],
   [
    "Standalone",
    "https://www.kcopa.or.kr/lay1/S1T241C244/contents.do",
    false
   ],
   [
    "Web Module",
    "https://www.kcopa.or.kr/lay1/S1T241C245/contents.do",
    false
   ],
   [
    "내 PC 폰트 점검기(교육기관용)",
    "https://www.kcopa.or.kr/lay1/S1T241C246/contents.do",
    false
   ]
  ],
  "rows": [
   [
    35,
    "점검도구 소개",
    6,
    "https://www.kcopa.or.kr/lay1/S1T239C241/sublink.do",
    "https://www.kcopa.or.kr/lay1/S1T241C243/contents.do"
   ]
  ]
 },
 {
  "items": [
   [
    "저작권 침해",
    "https://www.kcopa.or.kr/lay1/bbs/S1T254C255/E/58/list.do",
    true
   ],
   [
    "보호원 일반",
    "https://www.kcopa.or.kr/lay1/bbs/S1T254C256/E/59/list.do",
    false
   ]
  ],
  "rows": [
   [
    43,
    "저작권 침해",
    6,
    "https://www.kcopa.or.kr/lay1/bbs/S1T254C255/E/58/list.do",
    "https://www.kcopa.or.kr/lay1/bbs/S1T254C255/E/58/list.do"
   ],
   [
    44,
    "보호원 일반",
    6,
    "https://www.kcopa.or.kr/lay1/bbs/S1T254C256/E/59/list.do",
    "https://www.kcopa.or.kr/lay1/bbs/S1T254C256/E/59/list.do"
   ]
  ]
 },
 {
  "items": [
   [
    "정보공개제도란",
    "https://www.kcopa.or.kr/lay1/S1T42C90/contents.do",
    true
   ],
   [
    "처리절차",
    "https://www.kcopa.or.kr/lay1/S1T42C91/contents.do",
    false
   ],
   [
    "정보공개수수료",
    "https://www.kcopa.or.kr/lay1/S1T42C249/contents.do",
    false
   ],
   [
    "구제절차",
    "https://www.kcopa.or.kr/lay1/S1T42C250/contents.do",
    false
   ],
   [
    "비공개 세부기준",
    "https://www.kcopa.or.kr/lay1/S1T42C368/contents.do",
    false
   ]
  ],
  "rows": [
   [
    49,
    "정보공개제도란",
    6,
    "https://www.kcopa.or.kr/lay1/S1T42C90/contents.do",
    "https://www.kcopa.or.kr/lay1/S1T42C90/contents.do"
   ],
   [
    50,
    "처리절차",
    6,
    "https://www.kcopa.or.kr/lay1/S1T42C91/contents.do",
    "https://www.kcopa.or.kr/lay1/S1T42C91/contents.do"
   ],
   [
    51,
    "정보공개수수료",
    6,
    "https://www.kcopa.or.kr/lay1/S1T42C249/contents.do",
    "https://www.kcopa.or.kr/lay1/S1T42C249/contents.do"
   ],
   [
    52,
    "구제절차",
    6,
    "https://www.kcopa.or.kr/lay1/S1T42C250/contents.do",
    "https://www.kcopa.or.kr/lay1/S1T42C250/contents.do"
   ],
   [
    53,
    "비공개 세부기준",
    6,
    "https://www.kcopa.or.kr/lay1/S1T42C368/contents.do",
    "https://www.kcopa.or.kr/lay1/S1T42C368/contents.do"
   ]
  ]
 },
 {
  "items": [
   [
    "위원장 인사말",
    "https://www.kcopa.or.kr/lay1/S1T307C326/contents.do",
    true
   ],
   [
    "위원장 소개",
    "https://www.kcopa.or.kr/lay1/S1T307C327/contents.do",
    false
   ]
  ],
  "rows": [
   [
    60,
    "위원장 인사말",
    6,
    "https://www.kcopa.or.kr/lay1/S1T307C326/contents.do",
    "https://www.kcopa.or.kr/lay1/S1T307C326/contents.do"
   ],
   [
    61,
    "위원장 소개",
    6,
    "https://www.kcopa.or.kr/lay1/S1T307C327/contents.do",
    "https://www.kcopa.or.kr/lay1/S1T307C327/contents.do"
   ]
  ]
 },
 {
  "items": [
   [
    "캐릭터 컨셉",
    "https://www.kcopa.or.kr/lay1/S1T469C304/contents.do",
    true
   ],
   [
    "응용동작",
    "https://www.kcopa.or.kr/lay1/S1T469C468/contents.do",
    false
   ]
  ],
  "rows": [
   [
    71,
    "캐릭터 컨셉",
    6,
    "https://www.kcopa.or.kr/lay1/S1T469C304/contents.do",
    "https://www.kcopa.or.kr/lay1/S1T469C304/contents.do"
   ],
   [
    72,
    "응용동작",
    6,
    "https://www.kcopa.or.kr/lay1/S1T469C468/contents.do",
    "https://www.kcopa.or.kr/lay1/S1T469C468/contents.do"
   ]
  ]
 },
 {
  "items": [
   [
    "기관동향",
    "https://www.kcopa.or.kr/lay1/bbs/S1T217C215/B/51/list.do",
    true
   ],
   [
    "기관홍보영상",
    "https://www.kcopa.or.kr/lay1/bbs/S1T217C78/F/41/list.do",
    false
   ],
   [
    "브로슈어",
    "https://www.kcopa.or.kr/lay1/S1T217C413/contents.do",
    false
   ],
   [
    "저작권 보호 짤막 영상",
    "https://www.kcopa.or.kr/lay1/bbs/S1T217C479/G/79/list.do",
    false
   ]
  ],
  "rows": [
   [
    73,
    "기관동향",
    6,
    "https://www.kcopa.or.kr/lay1/bbs/S1T217C215/B/51/list.do",
    "https://www.kcopa.or.kr/lay1/bbs/S1T217C215/B/51/list.do"
   ],
   [
    74,
    "기관홍보영상",
    6,
    "https://www.kcopa.or.kr/lay1/bbs/S1T217C78/F/41/list.do",
    "https://www.kcopa.or.kr/lay1/bbs/S1T217C78/F/41/list.do"
   ],
   [
    75,
    "브로슈어",
    6,
    "https://www.kcopa.or.kr/lay1/S1T217C413/contents.do",
    "https://www.kcopa.or.kr/lay1/S1T217C413/contents.do"
   ],
   [
    76,
    "저작권 보호 짤막 영상",
    6,
    "https://www.kcopa.or.kr/lay1/bbs/S1T217C479/G/79/list.do",
    "https://www.kcopa.or.kr/lay1/bbs/S1T217C479/G/79/list.do"
   ]
  ]
 },
 {
  "items": [
   [
    "임직원 행동강령",
    "https://www.kcopa.or.kr/lay1/S1T278C279/contents.do",
    true
   ],
   [
    "이해충돌 방지제도 운영지침",
    "https://www.kcopa.or.kr/lay1/S1T278C470/contents.do",
    false
   ],
   [
    "청렴서약",
    "https://www.kcopa.or.kr/lay1/S1T278C280/contents.do",
    false
   ],
   [
    "클린신고센터",
    "https://www.kcopa.or.kr/lay1/program/S1T278C86/clean/intro.do",
    false
   ],
   [
    "공익신고",
    "https://www.kcopa.or.kr/lay1/S1T278C355/contents.do",
    false
   ],
   [
    "갑질신고센터",
    "https://www.kcopa.or.kr/lay1/program/S1T278C505/abuse_report/index.do",
    false
   ]
  ],
  "rows": [
   [
    77,
    "임직원 행동강령",
    6,
    "https://www.kcopa.or.kr/lay1/S1T278C279/contents.do",
    "https://www.kcopa.or.kr/lay1/S1T278C279/contents.do"
   ],
   [
    78,
    "이해충돌 방지제도 운영지침",
    6,
    "https://www.kcopa.or.kr/lay1/S1T278C470/contents.do",
    "https://www.kcopa.or.kr/lay1/S1T278C470/contents.do"
   ],
   [
    79,
    "청렴서약",
    6,
    "https://www.kcopa.or.kr/lay1/S1T278C280/contents.do",
    "https://www.kcopa.or.kr/lay1/S1T278C280/contents.do"
   ],
   [
    80,
    "클린신고센터",
    6,
    "https://www.kcopa.or.kr/lay1/program/S1T278C86/clean/intro.do",
    "https://www.kcopa.or.kr/lay1/program/S1T278C86/clean/intro.do"
   ],
   [
    81,
    "공익신고",
    6,
    "https://www.kcopa.or.kr/lay1/S1T278C355/contents.do",
    "https://www.kcopa.or.kr/lay1/S1T278C355/contents.do"
   ],
   [
    82,
    "갑질신고센터",
    6,
    "https://www.kcopa.or.kr/lay1/program/S1T278C505/abuse_report/index.do",
    "https://www.kcopa.or.kr/lay1/program/S1T278C505/abuse_report/index.do"
   ]
  ]
 },
 {
  "items": [
   [
    "인권경영헌장",
    "https://www.kcopa.or.kr/lay1/S1T342C343/contents.do",
    true
   ],
   [
    "인권경영이행지침",
    "https://www.kcopa.or.kr/lay1/S1T342C344/contents.do",
    false
   ],
   [
    "인권침해신고센터",
    "https://www.kcopa.or.kr/lay1/program/S1T342C345/clean/intro2.do",
    false
   ],
   [
    "인권영향평가 보고서",
    "https://www.kcopa.or.kr/lay1/bbs/S1T342C488/A/85/list.do",
    false
   ]
  ],
  "rows": [
   [
    83,
    "인권경영헌장",
    6,
    "https://www.kcopa.or.kr/lay1/S1T342C343/contents.do",
    "https://www.kcopa.or.kr/lay1/S1T342C343/contents.do"
   ],
   [
    84,
    "인권경영이행지침",
    6,
    "https://www.kcopa.or.kr/lay1/S1T342C344/contents.do",
    "https://www.kcopa.or.kr/lay1/S1T342C344/contents.do"
   ],
   [
    85,
    "인권침해신고센터",
    6,
    "https://www.kcopa.or.kr/lay1/program/S1T342C345/clean/intro2.do",
    "https://www.kcopa.or.kr/lay1/program/S1T342C345/clean/intro2.do"
   ],
   [
    86,
    "인권영향평가 보고서",
    6,
    "https://www.kcopa.or.kr/lay1/bbs/S1T342C488/A/85/list.do",
    "https://www.kcopa.or.kr/lay1/bbs/S1T342C488/A/85/list.do"
   ]
  ]
 },
 {
  "items": [
   [
    "공공부문",
    "https://www.kcopa.or.kr/lay1/program/S1T206C207/link/board/index.do",
    true
   ],
   [
    "민간부문",
    "https://www.kcopa.or.kr/lay1/program/S1T206C208/link/board/index.do",
    false
   ]
  ],
  "rows": [
   [
    87,
    "공공부문",
    6,
    "https://www.kcopa.or.kr/lay1/program/S1T206C207/link/board/index.do",
    "https://www.kcopa.or.kr/lay1/program/S1T206C207/link/board/index.do"
   ],
   [
    88,
    "민간부문",
    6,
    "https://www.kcopa.or.kr/lay1/program/S1T206C208/link/board/index.do",
    "https://www.kcopa.or.kr/lay1/program/S1T206C208/link/board/index.do"
   ]
  ]
 },
 {
  "items": [
   [
    "본원",
    "https://www.kcopa.or.kr/lay1/S1T221C202/contents.do",
    true
   ],
   [
    "대구사무소",
    "https://www.kcopa.or.kr/lay1/S1T221C203/contents.do",
    false
   ],
   [
    "광주사무소",
    "https://www.kcopa.or.kr/lay1/S1T221C204/contents.do",
    false
   ],
   [
    "부산사무소",
    "https://www.kcopa.or.kr/lay1/S1T221C205/contents.do",
    false
   ]
  ],
  "rows": [
   [
    89,
    "본원",
    6,
    "https://www.kcopa.or.kr/lay1/S1T221C202/contents.do",
    "https://www.kcopa.or.kr/lay1/S1T221C202/contents.do"
   ],
   [
    90,
    "대구사무소",
    6,
    "https://www.kcopa.or.kr/lay1/S1T221C203/contents.do",
    "https://www.kcopa.or.kr/lay1/S1T221C203/contents.do"
   ],
   [
    91,
    "광주사무소",
    6,
    "https://www.kcopa.or.kr/lay1/S1T221C204/contents.do",
    "https://www.kcopa.or.kr/lay1/S1T221C204/contents.do"
   ],
   [
    92,
    "부산사무소",
    6,
    "https://www.kcopa.or.kr/lay1/S1T221C205/contents.do",
    "https://www.kcopa.or.kr/lay1/S1T221C205/contents.do"
   ]
  ]
 }
]